:root {
  --gutter: 0;
}

.app {
  
  padding: var(--gutter) 0;
  display: grid;
  grid-gap: var(--gutter) 0;
  grid-template-columns: var(--gutter) 1fr var(--gutter);
  align-content: start;
  
}

.app > * {
  grid-column: 2 / -2;
}

.app > .full {
  grid-column: 1 / -1;
}

.hs {
  display: grid;
  grid-gap: calc(var(--gutter) / 2);
  grid-template-columns: 10px;
  grid-template-rows: minmax(150px, 1fr);
  grid-auto-flow: column;
  grid-auto-columns: calc(50% - var(--gutter) * 2);

  overflow-x: scroll;
  scroll-snap-type: x proximity;
  padding-bottom: calc(.75 * var(--gutter));
  margin-bottom: calc(-.25 * var(--gutter));
}

.hs:before,
.hs:after {
  content: '';
  width: 10px;
}


/* Demo styles */

html,
body {
  height: 100%;
}

body {
  display: grid;
  place-items: center;
  /* background: #456173; */
}

ul {
  list-style: none;
  padding: 0;
}

h1,
h2,
h3 {
  margin: 0;
}

.app {
  width: 100%;
  height: 100%;
  /* background: #DBD0BC; */
  overflow-y: scroll;
}

.hs > li,
.item {
  scroll-snap-align: center;
  padding: calc(var(--gutter) / 2 * 1.5);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 8px;
}



.no-scrollbar {
  scrollbar-width: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.no-scrollbar::-webkit-scrollbar {
  display: none;
}






/* Container holding the image and the text */
.container {
  position: relative;
  text-align: center;
  color: white;
  width: 800px;
  height: 600px;
}

.container img { 
  width: 100%;
}

.button { 
  position: absolute;
}

.button > img { 
  width: 100px;
  height: 100px;
  cursor: pointer;
}
/* Bottom left text */
.bottom-left {
  position: absolute;
  bottom: 8px;
  left: 16px;
}

/* Top left text */
.top-left {
  position: absolute;
  top: 8px;
  left: 16px;
}

/* Top right text */
.top-right {
  position: absolute;
  top: 8px;
  right: 16px;
}

/* Bottom right text */
.bottom-right {
  position: absolute;
  bottom: 8px;
  right: 16px;
}

/* Centered text */
.centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}




.box {
  
  height: auto;
  background-color: white;
  color: black;
  padding: 20px;
  position: fixed;
  margin: 40px;
  border-radius: 2px;
  opacity: 0;
  display: none;
  font-family: sans-serif;
  transition: opacity 0.2s;
  border-radius: 3px;
  /* border: 1px solid red; */

  box-shadow: 4px 4px 5px rgba(0, 0, 0, 0.5);

}
.box.arrow-right:after {
  content: " ";
  position: absolute;
  right: -15px;
  top: 15px;
  border-top: 15px solid transparent;
  border-right: none;
  border-left: 15px solid white;
  border-bottom: 15px solid transparent;
  
}
.box.arrow-left:after {
  content: " ";
  position: absolute;
  left: -15px;
  top: 15px;
  border-top: 15px solid transparent;
  border-right: 15px solid white;
  border-left: none;
  border-bottom: 15px solid transparent;
}


.bewerek { 
  line-height: 1.83;
  font-family: 'Poppins', sans-serif;
}
.bewerek img { 
  display: none !important;
}
.bewerek * {
  line-height: 1.83 !important;
}